<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/src/main/entities/Financing.java" charset="ISO-8859-1" />
  </component>
</project>